
/* Stylesheet Apoma website 5 2015-07-21 */

body, html   {
	margin:0;
	padding:0;
	border:0;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 1em;
	color: #505050;
	background-color: rgb(250, 250, 250);
	background-size: 100%;
}

p { 
	line-height: 1.5em;
	}

h2	{
	font-family: 'Arial Narrow', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
}
h3	{
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align:center;
}

.note	{
	font-size: 0.8em;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.header {
	margin-left: 2.2em;
	margin-right: 2.2em;
}

/* --- Links -------------------------------------------*/
A {
	color: #6060FF;
	font-weight: bold;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A:hover {
	color: #606066;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A.h3b {
	color: #707070;
	font-weight: bold;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A.h3b:hover {
	color: #6090FF;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A.footerlink {
	color: #959595;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	text-decoration: none;
}

A.footerlink:hover {
	COLOR: #ddddff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	text-decoration: none;
}

nav {
	background: rgba(10, 10, 10,0.2);
	color: white;
	width: 100%;
	border-bottom: 1px solid rgba(70, 70, 70,0.7);
	box-shadow: 0px 4px 15px #404040;
	position: relative;
	z-index: 1000;
	height: 2.7em;
	text-align: center;
}

nav a {
	font-family: 'Arial Narrow',sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	color: #404040;
	color: white;
	text-decoration: none;
	padding: 0.2em;
	padding-top: 0.9em;
}

nav a:hover {
	font-family: 'Arial Narrow',sans-serif;
	color: #ffffff;
	background: rgba(100,100,100,0.9);
	text-decoration: none;
}

.topbar-button {
	font-family: 'Arial Narrow',sans-serif;
	display: inline-block;
	width: 7em;
	border: 1px solid rgb(25, 25, 25);
	border-radius:0.4em;
	padding: 0.2em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	color: #707070;
	text-align: center;
	outline: none;
	margin-bottom: 0.5em;
	text-decoration: none;
	background: rgba(30, 30, 30,0.9);
	background-color: #;
}

.topbar-button:hover,
.topbar-button:active {
	font-family: 'Arial Narrow',sans-serif;
	text-align: center;
	color: #cccccc;
	background: rgba(50, 50, 50,0.9);
}

#topbar2 {
	background: rgba(25, 25, 25,0.95);
	color: #bbbbbb;
	width: 100%;
	border-bottom: 2px solid rgba(40, 40, 50,0.7);
	position: relative;
	height: 5.5em;
	text-align: center;
}

#topbuttonbar {
	position: relative;
	padding-left: 1em;
	margin-right: auto;
	margin-left: auto;
	width: 65em;
	max-width:70em;
	}

#banner1 {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	}

#banner1 img{
	width: 100%;
	}

#main {
	background: rgba(240, 240, 245,0.9);
	max-width: 75em;
	width: 100%;
	border-bottom: 3px solid rgba(220, 220, 230,0.8);
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#maintop {
	padding: 1em;
}

#band {
	max-width: 75em;
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	}

.box1	{
	width:18.5%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	margin-left: 2em;
	margin-bottom: 1em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(240, 240, 245,0.8);
}

.box1img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#mainbottom {
	background: rgba(233, 233, 243,0.9);
	max-width: 75em;
	width: 100%;
	border-bottom: 2px solid rgba(30, 40, 150,0.1);
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.box3	{

	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-left: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 1em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(245, 245, 245,0.9);
}

.box3img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.speaker {
	width: 9em; 
	margin-right: 1em; 
	margin-bottom: 1em; 
	float: left;
}

.maillist {
	width: 100%;
}

#footer {
	background: rgba(40, 40, 40,1.0);
	color: white;
	width: 100%;
	padding-top: 0.5em;
	border-bottom: 2px solid rgba(30, 40, 150,0.7);
	position: relative;
	z-index: 500;
	height: 13em;
	text-align: center;
}

#footerbox1	{
	max-width:75em;
	padding-top: 0.5em;

	padding-bottom: 0.5em;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(40, 40, 40,1.0);
}

.footerbox2	{
	width:27%;
	font-size: 0.8em;
	color: #959595;
	text-align: left;
	padding-top: 1em;
	padding-left: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	margin-left: 2em;
	margin-bottom: 1em;
	border: 1px solid rgb(38, 38, 38);
	float: left;
	background-color: rgba(40, 40, 40,1.0);
}

.clear-both { clear: both; }

/* ---- 4 columns ----------------------------------------------------------- */
@media screen and (max-width: 80em) {

}

/* ---- 4 columns ----------------------------------------------------------- */
@media screen and (max-width: 67em) {

#topbar2 {
	height: 7.5em;
}

#topbuttonbar {
	padding-left: 0em;
	width: 33em; /* ---- 4 columns ---- */
	}

.box1	{
	width:19%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	margin-left: 1.5em;
	margin-bottom: 1em;
}

}

/* ---- 4 columns ----------------------------------------------------------- */
@media screen and (max-width: 64em) {

.header {
	margin-left: 1.8em;
	margin-right: 1.8em;
}

.box1	{
	width:18.5%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	margin-left: 1.3em;
	margin-bottom: 1em;
}

}

/* ---- 3 columns ----------------------------------------------------------- */
@media screen and (max-width: 60em) {

.box1	{
	width:26%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	margin-left: 1.3em;
	margin-bottom: 1em;
}

}

/* ---- 3 columns ----------------------------------------------------------- */
@media screen and (max-width: 50em) {

.header {
	margin-left: 1.5em;
	margin-right: 1.5em;
}

.box1	{
	width:25%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	margin-left: 1.3em;
	margin-bottom: 1em;
}

}

/* ---- 2 columns ----------------------------------------------------------- */
@media screen and (max-width: 45em) {

#topbuttonbar {
	padding-left: 0em;
	width: 33em; /* ---- 4 columns ---- */
	}

.box1	{
	width:40%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	margin-left: 1.3em;
	margin-bottom: 1em;
}

}

/* ---- 2 columns ----------------------------------------------------------- */
@media screen and (max-width: 40em) {

.header {
	margin-left: 1.0em;
	margin-right: 1.0em;
}

#topbuttonbar {
	padding-left: 1em;
	width: 33em; /* ---- 4 columns ---- */
	}

.box1	{
	width:40%;
	padding-top: 0.0em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	margin-left: 1.2em;
	margin-bottom: 1em;
}

#maintop {
	padding: 0.8em;
}

}

/* ---- 2 columns ----------------------------------------------------------- */
@media screen and (max-width: 35em) {

#topbar2 {
	height: 12.0em;
}

#topbuttonbar {
	padding-left: 6em;
	width: 22em; /* ---- 2 columns ---- */
	}

.box1	{
	width:39%;
	padding-top: 0.0em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	margin-left: 1.0em;
	margin-bottom: 1em;
}

#maintop {
	padding: 0.3em;
}

}

/* ---- 2 columns ----------------------------------------------------------- */
@media screen and (max-width: 30em) {

h1	{
	font-size: 1.7em;
}

#topbuttonbar {
	padding-left: 2.0em;
	width: 17.5em; /* ---- 2 columns ---- */
	}

.box1	{
	width:41%;
	padding-top: 0.0em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	margin-left: 0.6em;
	margin-bottom: 1em;
}

.box3	{
	padding-top: 0.0em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.8em;
	margin-left: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 1em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(245, 245, 245,0.9);
}

#maintop {
	padding: 0.4em;
}

}

/* ---- 1 column ----------------------------------------------------------- */
@media screen and (max-width: 25em) {

h1	{
	font-size: 1.5em;
}

#topbuttonbar {
	padding-left: 0.8em;
	width: 16.7em; /* ---- 2 columns ---- */
	}


.box1	{
	width:88%;
	padding-top: 0.0em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.5em;
	margin-left: 0.6em;
	margin-bottom: 1em;
}

}
